{
    "devDependencies": {
        "@symfony/webpack-encore": "^0.30.0",
        "bootstrap": "^4.5.3",
        "core-js": "^3.0.0",
        "jquery": "^3.5.1",
        "node-sass": "^4.14.1",
        "popper.js": "^1.16.1",
        "regenerator-runtime": "^0.13.2",
        "sass-loader": "8.0.0",
        "webpack-notifier": "^1.6.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    }
}
